<?php 
	include("../config.php");
	$branch  = $_POST['branch'];
	$select  = "SELECT * FROM `branch_mst` WHERE branch = '".$branch."' ORDER BY id asc";
	$result  = mysqli_query($conn,$select);
	
	if(mysqli_num_rows($result) != 0) {
		$data = array('status' => 1);
	} else {
		$data = array('status' => 0);
	}

	echo json_encode($data);
	die();
?>